# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /home/task_178233431106996/yaml-cpp-feedstock/recipe, last modified Wed Jun 24 20:52:08 2026
# ------------------------------------------------

package:
  name: yaml-cpp
  version: 0.9.0
source:
  url: https://github.com/jbeder/yaml-cpp/archive/refs/tags/yaml-cpp-0.9.0.tar.gz
  sha256: 25cb043240f828a8c51beb830569634bc7ac603978e0f69d6b63558dadefd49a
build:
  run_exports:
    - yaml-cpp >=0.9.0,<0.10.0a0
  number: '1'
  string: he852c71_1
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 52_gnu
    - binutils_impl_linux-64 2.44 h78f17ca_3
    - binutils_linux-64 2.44 hc03a8fd_3
    - bzip2 1.0.8 h5eee18b_6
    - c-ares 1.34.6 hd44998d_0
    - ca-certificates 2026.5.14 h06a4308_0
    - cmake 3.31.2 h27e300b_0
    - expat 2.8.1 h7354ed3_1
    - gcc_impl_linux-64 14.3.0 h4943218_4
    - gcc_linux-64 14.3.0 hda73cce_14
    - gettext 0.25.1 h92eb808_0
    - gettext-tools 0.25.1 h6a67909_0
    - gxx_impl_linux-64 14.3.0 he634eba_4
    - gxx_linux-64 14.3.0 hca8765c_14
    - icu 78.3 h84d19a5_0
    - jansson 2.15.0 hbcba0ee_0
    - kernel-headers_linux-64 4.18.0 h3108a97_1
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libasprintf 0.25.1 hf2ab22a_0
    - libasprintf-devel 0.25.1 hf2ab22a_0
    - libbrotlicommon 1.2.0 h32cd6e7_0
    - libbrotlidec 1.2.0 ha2c5f68_0
    - libbrotlienc 1.2.0 h2e96acb_0
    - libcurl 8.20.0 hd8fa685_1
    - libev 4.33 h7f8727e_1
    - libexpat 2.8.1 h7354ed3_1
    - libgcc 15.2.0 h69a1729_8
    - libgcc-devel_linux-64 14.3.0 he7458c1_104
    - libgcc-ng 15.2.0 h166f726_8
    - libgettextpo 0.25.1 hf2ab22a_0
    - libgettextpo-devel 0.25.1 hf2ab22a_0
    - libgomp 15.2.0 h4751f2c_8
    - libiconv 1.18 h75a1612_0
    - libidn2 2.3.8 hf80d704_0
    - libkrb5 1.22.2 hbd13c29_0
    - libnghttp2 1.69.0 hc59f8b6_0
    - libsanitizer 14.3.0 hd4faa28_4
    - libssh2 1.11.1 h251f7ec_0
    - libstdcxx 15.2.0 h39759b7_8
    - libstdcxx-devel_linux-64 14.3.0 he7458c1_104
    - libstdcxx-ng 15.2.0 hc03a8fd_8
    - libunistring 1.4.2 h34b0ebb_0
    - libuv 1.52.0 heb5a705_0
    - libxml2 2.14.6 hf2a51f9_1
    - libzlib 1.3.2 h47b2149_0
    - lmdb 0.9.31 hb25bd0a_0
    - lz4-c 1.9.4 h6a678d5_1
    - ncurses 6.5 h7934f7d_0
    - ninja-base 1.13.1 h0f57076_0
    - openssl 3.5.7 h1b28b03_0
    - rhash 1.4.3 hdbd6064_0
    - sysroot_linux-64 2.28 h3108a97_1
    - tzdata 2026b he532380_0
    - xz 5.8.2 h448239c_0
    - zlib 1.3.2 h47b2149_0
    - zstd 1.5.7 h11fc155_0
  run:
    - __glibc >=2.28,<3.0.a0
    - libgcc >=14
    - libstdcxx >=14
about:
  home: https://github.com/jbeder/yaml-cpp
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: yaml-cpp is a YAML parser and emitter in C++ matching the YAML 1.2 spec.
  description: yaml-cpp is a YAML parser and emitter in C++ matching the YAML 1.2
    spec.
  dev_url: https://github.com/jbeder/yaml-cpp
  doc_url: https://github.com/jbeder/yaml-cpp/wiki
extra:
  recipe-maintainers:
    - allanleal
    - marcelotrevisani
    - seanyen
    - tadeu
    - wolfv
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/yaml-cpp-feedstock
  sha: 71071cc2e53ab37c377dcd0bc733dfc0a208a4dc
  task_id: bTgHbWV7QAWoz1F39WCv5g
  task_run_id: '0'
  pbp_graph_uuid: 46811ecc-ab6e-4c93-ac39-0d991fccc279
